2019-08-25 00:24 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005247Spring engineGeneralpublic2018-05-28 20:20
ReporterForboding Angel 
Assigned ToKloot 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version101.0+git 
Target VersionFixed in Version 
Summary0005247: Maximize minimap produces bad graphical glitching
Descriptionhttps://i.imgur.com/Kf7Zuhe.png

Additionally, if you hit the minimap maximize button, the graphics glitches happen and you cannot then un-maximize the minimap.
Steps To ReproduceHit the maximize minimap button.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019141

Kloot (developer)

Fix 991e6fe683ae0ff8b90e583388ea6709baeb587c committed to develop branch: fix 0005247, repo: spring changeset id: 10311

~0019142

Kloot (developer)

Fix fd1360e1d9a9566ed7437b2bd1a92f076ec4d6c7 committed to maintenance branch: fix 0005247

Conflicts:
    rts/Game/Game.cpp
    rts/Game/UI/MiniMap.cpp
    rts/Game/UI/MiniMap.h, repo: spring changeset id: 10314
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-05-22 03:17 Forboding Angel New Issue
2018-05-28 20:11 Kloot Changeset attached => spring develop 991e6fe6
2018-05-28 20:11 Kloot Note Added: 0019141
2018-05-28 20:11 Kloot Assigned To => Kloot
2018-05-28 20:11 Kloot Status new => resolved
2018-05-28 20:11 Kloot Resolution open => fixed
2018-05-28 20:20 Kloot Changeset attached => spring maintenance fd1360e1
2018-05-28 20:20 Kloot Note Added: 0019142
+Issue History